{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "oct_db:water_flask.empty"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      " S ",
      "R R",
      " L "
    ],
    "key": {
      "L": {
        "item": "minecraft:leather"
      },
      "R": {
        "item": "minecraft:rabbit_hide"
      },
      "S": {
        "item": "minecraft:string"
      }
    },
    "assume_symmetry": true,
    "result": {
      "item": "oct_db:water_flask.empty",
      "count": 1
    }
  }
}